type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_darbu_tipai_vppa
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_DARBU_TIPAI_VPPA
properties:
  _id:
    type: pk
    external: DARBUT_ID
  darbut_id:
    type: integer
    external: DARBUT_ID
  darbut_kodas:
    type: integer
    external: DARBUT_KODAS
  darbut_pav:
    type: string
    external: DARBUT_PAV
